Support » Plugin: Stealth Login Page » Stopped working in wpms wp 4.7

  • The plugin does not work anymore in wp 4.7

    Call to undefined function register_setting() in /home/public_html/wp-content/plugins/stealth-login-page/includes/actions.php on line 17

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Contributor Jesse Petersen

    (@peterdog)

    I’m not at all surprised. I haven’t touched the code in over 2 years because the number of backward compatibility issues at hand. It’s on my schedule to do but as a free plugin, I don’t have the time just yet.

    That said, it looks like you should try adding the variables to wp-config per https://wordpress.org/plugins/stealth-login-page/installation/

    Well it only happened while updating. I removed the plugin, updated and reinstalled it and it seems to work again. Apparently some changed in wp 4.7 that causes your plugin to provide that error on updating.

    Thanks and looking forward to a update of the plugin

    • This reply was modified 3 years, 4 months ago by BackuPs.

    it also happens in a single server install. the plugin crashes the update mechanism. you have to turn off the plugin before updating and turn it back on afterwards.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Stopped working in wpms wp 4.7’ is closed to new replies.